Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4353

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-4353
Last Modified 21 Aug 2012 12:00:00
Published 20 Aug 2012 04:55:02
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-4353

Summary

The (1) av_image_fill_pointers, (2) vp5_parse_coeff, and (3) vp6_parse_coeff functions in FFmpeg 0.5.x before 0.5.7, 0.6.x before 0.6.4, 0.7.x before 0.7.9, and 0.8.x before 0.8.8; and in Libav 0.5.x before 0.5.6, 0.6.x before 0.6.4, and 0.7.x before 0.7.3 allow remote attackers to cause a denial of service (out-of-bounds read) via a crafted VP5 or VP6 stream.

Vulnerable Systems

Application

  • Ffmpeg 0.5

  • Ffmpeg 0.5.1

  • Ffmpeg 0.5.2

  • Ffmpeg 0.5.3

  • Ffmpeg 0.5.4

  • Ffmpeg 0.5.5

  • Ffmpeg 0.6

  • Ffmpeg 0.6.1

  • Ffmpeg 0.6.2

  • Ffmpeg 0.7

  • Ffmpeg 0.7.1

  • Ffmpeg 0.7.2

  • Ffmpeg 0.7.3

  • Ffmpeg 0.7.6

  • Ffmpeg 0.7.7

  • Ffmpeg 0.7.8

  • Ffmpeg 0.8.0

  • Ffmpeg 0.8.1

  • Ffmpeg 0.8.2

  • Ffmpeg 0.8.5

  • Ffmpeg 0.8.6

  • Ffmpeg 0.8.7

  • Libav 0.5

  • Libav 0.5.1

  • Libav 0.5.2

  • Libav 0.5.3

  • Libav 0.5.4

  • Libav 0.5.5

  • Libav 0.6

  • Libav 0.6.1

  • Libav 0.6.2

  • Libav 0.6.3

  • Libav 0.6.4

  • Libav 0.6.5

  • Libav 0.7

  • Libav 0.7.1

  • Libav 0.7.2


References

MANDRIVA - MDVSA-2012:076

MANDRIVA - MDVSA-2012:075

MANDRIVA - MDVSA-2012:074

UBUNTU - USN-1333-1

UBUNTU - USN-1320-1

CONFIRM - http://libav.org/releases/libav-0.7.3.changelog

CONFIRM - http://libav.org/releases/libav-0.6.4.changelog

CONFIRM - http://libav.org/releases/libav-0.5.6.changelog

CONFIRM - http://libav.org/

CONFIRM - http://ffmpeg.org/


Last Updated: 27 May 2016 10:57:36